require("./chunk-9hOWP6kD.cjs");
require("./task-composer-form-BEZGTBBZ.cjs");
require("./registry-context-DJ5xiVnt.cjs");
require("./error-state-DJq7C-23.cjs");
require("./translation-api-context-factory-BSRK6Z50.cjs");
require("./registries-CpUM406S.cjs");
require("./fields-C8gY9GlT.cjs");
require("./preview-context-BWCl-xyj.cjs");
require("./src-Cx7UyT_c.cjs");
const require_ToDoWidget = require("./ToDoWidget-CZh5a5-z.cjs");
exports.toDoWidgetPropertySchema = require_ToDoWidget.toDoWidgetPropertySchema;
